Package org.eclipse.emf.cdo.explorer.checkouts

## Interface CDOCheckoutManager.CheckoutInitializeEvent

- All Superinterfaces:
    `CDOCheckoutManager.CheckoutEvent`, `org.eclipse.net4j.util.event.IEvent`
  Enclosing interface:
    CDOCheckoutManager

      public static interface CDOCheckoutManager.CheckoutInitializeEvent
      extends CDOCheckoutManager.CheckoutEvent

  Since:
    4.11
  Author:
    Eike Stepper
  No Implement
    This interface is not intended to be implemented by clients.
  No Extend
    This interface is not intended to be extended by clients.

- - ### Method Summary

    - ### Methods inherited from interface org.eclipse.emf.cdo.explorer.checkouts.CDOCheckoutManager.CheckoutEvent

      `getCheckout, getSource`